summaryrefslogtreecommitdiff
path: root/sources/target_skeleton/etc/init.d/S01mount
diff options
context:
space:
mode:
authorEric Andersen <andersen@codepoet.org>2001-12-22 01:17:09 +0000
committerEric Andersen <andersen@codepoet.org>2001-12-22 01:17:09 +0000
commit339f2f492ed524a5eae48e799b2d1349c52473b3 (patch)
tree31cae44ea9c03804cff8b7b5ccae1c2e0d0dd1c2 /sources/target_skeleton/etc/init.d/S01mount
parentc6ad6c8fb6ee39ec0093aced01a18fe63e317f11 (diff)
Use target_skeleton dir to store conf files and init scripts under
version control -Erik
Diffstat (limited to 'sources/target_skeleton/etc/init.d/S01mount')
-rwxr-xr-xsources/target_skeleton/etc/init.d/S01mount15
1 files changed, 15 insertions, 0 deletions
diff --git a/sources/target_skeleton/etc/init.d/S01mount b/sources/target_skeleton/etc/init.d/S01mount
new file mode 100755
index 000000000..85d3ab5a6
--- /dev/null
+++ b/sources/target_skeleton/etc/init.d/S01mount
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+# Mount all filesystems. We don't mess with
+# fsck, since we don't need it here...
+
+echo -n "Mounting local file systems: "
+/bin/mount -a > /dev/null 2>&1
+if [ $? = 0 ] ; then
+ echo "ok"
+else
+ echo "failed"
+fi
+
+exit 0
+